﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.ls-m007 {
    letter-spacing: -0.07em;
}

.btn_next, .btn_back {
    width: auto;
    padding: 0 2% 0 1%;
    letter-spacing: 0;
    white-space: nowrap;
}

.border_left_area {
  padding-left: .5em;
  border-left: 4px solid #93cbd6;
}

.btn_lightgreen {
  background: #3bbdb3;
}



/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {






}

